/*
  Theme Name: Transfer Project Theme
  Description: Heelium child theme for Transfer Project
  Author: Ian Hoyt-McCullough
  Template: heelium-master
  Version: 1.11
*/

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  /* color: #737373; */
  color: #642873;
}

body {
  font-family: "Open Sans",Helvetica,Arial,sans-serif;
}

.center-text {
  text-align: center;
}

.home .content.container {
  padding-top: 0;
}

.home .content.container .elementor-heading-title {
  display: none;
}

/* .page-header {
  border-bottom: 2px solid #737373;
} */

#homepage-banner {
  /* background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.6)) !important; */
  background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.6)), url('https://transfer.cpc.unc.edu/wp-content/uploads/2021/04/kids-banner.jpeg');
	background-size: cover;
	background-position: center center;
  background-repeat: no-repeat;
	height: 400px;
  background-color: black;
}

@media (max-width: 1080px) {
	#homepage-banner {
		height: 240px;
	}
}

@media (max-width: 540px) {
	#homepage-banner {
		height: 200px;
	}
}

#homepage-banner p {
	color: white;
	position: relative;
	left: 23%;
	top: 25%;
	font-size: 36px;
	font-weight: 900;
	width: 60%;
	text-align: center;
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
}

.homepage-excerpt {
  font-size: 16px;
}

@media(max-width: 1280px) {
  #homepage-banner p {
    font-size: 28px;
  }
}

@media(max-width: 1024px) {
  #homepage-banner p {
    font-size: 24px;
    top: 20%;
  }

  .homepage-excerpt {
    font-size: 14px;
  }
}

@media(max-width: 768px) {
  #homepage-banner p {
    font-size: 20px;
    top: 20%;
  }
}

@media(max-width: 540px) {
  #homepage-banner p {
    font-size: 18px;
    top: 15%;
    width: 70%;
    left: 15%;
  }
}

@media(max-width: 340px) {
  #homepage-banner p {
    font-size: 18px;
    top: 10%;
  }
}

#page-banner {
  background-color: black;
  background-size: cover;
	background-position: center center;
  background-repeat: no-repeat;
	height: 300px;
}

@media (max-width: 782px) {
  #page-banner {
    height: 200px;
  }
}

@media (max-width: 540px) {
  #page-banner {
    height: 150px;
  }
}

.header-logo img {
  /* float: left; */
  max-width: 300px;
}

.abovefold {
  padding: 10px 0;
}

header .navbar-nav {
  font-weight: 600;
  font-size: 16px;
}

.dropdown-menu>li>a {
  font-size: 14px;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
  color: black;
  font-weight: bold;
  background-color: #CACCCE !important;
}

header .navbar-default .navbar-nav>li>a {
  color: black;
}

.navbar-default .navbar-nav>li.active>a {
  color: #642873;
  font-size: 18px;
  font-weight: 900;
}

/* header .navbar-default .navbar-nav>li.active>a {
  color: #424242
} */

@media (min-width: 1200px) {
  .abovefold-container.container {
    width: 90%;
  }
}

footer p {
  color: white;
  font-family: "Open Sans",Helvetica,Arial,sans-serif;
}

footer .container {
  padding-top: 20px;
}

.footer-logos-container {
  background-color: white;

}

.footer-logos {
  margin: 0 auto;
  text-align: center;
  padding: 20px 0;
  display: flex;
  flex-wrap: wrap;
  /* justify-content: center; */
  align-items: center;
}

span.country-tab {
  font-weight: 600;
}

.donor-entry {
  background-color: #f4f4f4;
  padding: 12px;
  transition: 0.2s all;
}

.donor-entry:hover, .donor-entry:focus {
  /* transform: translateY(-10px); */
  background-color: #C8E19F;
  color: black;
}

.page-id-705 .su-row .su-column .donor-entry img {
  max-width: 250px;
}

.donor-entry-logo-container {
  text-align: center;
}

.objectives-box {
  /* background-color: #91C33E; */
  background-color: #642873;
  color: white;
  padding: 24px 20px;
  font-family: "Open Sans",Helvetica,Arial,sans-serif;
}

.objectives-box a {
  color: #CACCCE;
}

.objectives-box a:hover, .objectives-box a:focus {
  color: #91C33E;
}

.objectives-box.center-text {
  text-align: center;
}

.objectives-box h2 {
  color: #CACCCE;
  margin-top: 14px;
}

.team-list {
  display: flex;
  flex-wrap: wrap;
  font-family: "Open Sans",Helvetica,Arial,sans-serif;
  text-align: center;
  justify-content: center;
}

.main .team-list a {
  text-decoration: none;
  color: #13294B;
}

.main .team-list a:hover, .main .team-list a:focus {
  transform: translateY(-10px);

}

.main .team-list a:hover .team-entry, .main .team-list a:focus .team-entry {
  background-color: #C8E19F;
  color: black;
  /* background-color: #13294B;
  color: white; */
}

.team-entry {
  margin: 16px 20px;
  padding: 20px 20px;
  /* border: 1px solid #CACCCE; */
  /* max-width: 240px; */
  width: 300px;
  background-color: #f4f4f4;
  /* background-color: #91C33E; */
  /* color: white; */
  text-align: center;
}

.team-entry-name {
  font-size: 18px;
}

.team-entry-photo {
  width: 200px;
  display: block;
  margin: 0 auto;
}

body .su-tabs {
  background: #13294B;
  color: white;
  font-family: "Open Sans",Helvetica,Arial,sans-serif;
  padding: 0;
}

body .su-tabs-nav span {
  color: white;
  font-size: 15px;
}

body .su-tabs-nav span:hover, body .su-tabs-nav span:focus {
  color: #737373;
}

body .su-tabs-nav span.su-tabs-current {
  color: black;
  border: 2px solid #13294B;
}

body .su-tabs-pane {
  font-size: 14px;
  padding-top: 18px;
}

.social-icons i {
  font-size: 20px;
  color: #737373;
  margin-top: 8px;
  margin-right: 10px;
}

.social-icons i:hover, .social-icons i:focus {
  color: #642873;
}

footer .social-icons i {
  color: #CACCCE;
}

footer .social-icons i:hover, footer .social-icons i:focus {
  color: #61CE70;
}

.single-team-photo {
  max-width: 300px;
  float: left;
  margin-right: 18px;
}

.homepage-box {
  /* width: 50%; */
  background-color: #f7f7f7;
  border-radius: 4px;
}

.homepage-box a {
  text-decoration: none;
}

.homepage-box a:hover .homepage-box-title h2 {
  background-color: #f7f7f7;
  color: black;
  /* text-decoration: underline; */
  transition: 0.3s all;
  /* transform: translateY(-4px); */
}

.homepage-box:hover, .homepage-box:focus {
  border: 0 solid transparent;
  transition: all 0.2s ease-out;
  box-shadow: 0px 4px 8px rgba(38, 38, 38, 0.2);
  transform: translateY(-4px);
  /* top: -4px; */
}

.homepage-box a .homepage-box-content {
  color: black;
  margin: 0 auto;
  /* border-top-right-radius: 4px;
  border-top-left-radius: 4px; */
}

/* .homepage-box img {
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
} */

.homepage-box-title h2 {
  font-size: 20px;
  text-align: center;
  text-decoration: none;
  color: white;
  background-color: #13294B;
  padding: 16px;
  margin-bottom: 0;
  /* padding-top: 0; */
}

table.dataTable thead th {
  background-color: #13294B;
  color: white;
}

/* p.elementor-heading-title {
  display: none;
} */

div.full-width-contained {
  border: none;
}

/* body.home .content {
  padding-top: 0;
} */

body.home div.full-width-contained {
  color: #434343;
}

.dtsp-panesContainer {
  display: none;
}

.show-searchpane {
  float: left;
  color: black;
  margin-bottom: 14px;
}

.show-searchpane .btn {
  background-color: #CACCCE;
  border-radius: 2px;
  width: 75px;
  font-size: 16px;
}

.show-searchpane .btn:hover, .show-searchpane .btn:focus {
  background-color: #737373;
  color: white;
  text-decoration: underline;
}

.country-list-entry .country-entry-text,
.theme-list-entry .theme-entry-text {
  background-color: #fff;
  background-clip: border-box;
  border: 0 solid rgba(0,0,0,.250);
  box-shadow: 0 .125rem .25rem rgba(0,0,0,.2);
  padding: 16px;
  padding-top: 2px;
  border-radius: .25rem;
}

.tp-card {
  border: 0 solid rgba(0,0,0,.250);
  box-shadow: 0 .125rem .25rem rgba(0,0,0,.2);
  padding: 16px;
}

.tp-country-programme, .tp-country-content-card {
  margin-bottom: 24px;
}

.tp-country-programme h2, .tp-country-content-card h2 {
  margin-top: 10px;
}

.theme-list-entry .theme-entry-text {
  padding-top: 10px;
}

.country-list-entry .country-entry-button,
.theme-list-entry .theme-entry-button,
.tp-button {
  background-color: #642873;
  transition: 0.2s all;
  /* color: white; */
}

.tp-button {
  color: white;
}

img.country-entry-image {
  max-height: 350px;
}

@media (max-width: 991px) {
  .country-image-container {
    text-align: center;
    margin-top: 16px;
  }
}

.country-list-entry .country-entry-link,
.theme-list-entry .theme-entry-link {
  color: white
}

.country-list-entry .country-entry-link:hover .country-entry-button,
.country-list-entry .country-entry-link:focus .country-entry-button,
.theme-list-entry .theme-entry-link:hover .theme-entry-button,
.theme-list-entry .theme-entry-link:focus .theme-entry-button,
.tp-button:hover, .tp-button:focus {
  background-color: #CACCCE;
  text-decoration: underline;
}

.country-list-entry .country-entry-link:hover, .country-list-entry .country-entry-link:focus,
.theme-list-entry .theme-entry-link:hover, .theme-list-entry .theme-entry-link:focus {
  color: black;
  text-decoration: underline;
}

.theme-entry-image {
  max-width: 400px;
  border-radius: 12px;
}

@media (max-width: 991px) {
  .theme-entry-image {
    margin-top: 16px;
  }
}

.su-spoiler .su-spoiler-title {
  background-color: #13294B;
  color: white;
  font-size: 18px;

  padding-top: 10px;
  padding-bottom: 10px;
}

.su-spoiler .su-spoiler-title span {
  padding-top: 4px;
  padding-bottom: 4px;
}

.su-accordion .su-spoiler.su-spoiler-style-default {
  margin-bottom: .7em;
}

.su-spoiler .su-spoiler-title .su-spoiler-icon {
  padding-left: 16px;
}

.su-spoiler .su-spoiler-content {
  margin-top: 12px;
  margin-bottom: 12px;
}

.su-spoiler.su-spoiler-style-default>.su-spoiler-title {
  padding-left: 40px;
}

/* .tp-card {
  border: 0 solid rgba(0,0,0,.250);
  box-shadow: 0 .125rem .25rem rgba(0,0,0,.2);
} */


.tp-blogs a {
  text-decoration: none;
}

.tp-blog-entry {
  padding: 20px;
  border: 0 solid rgba(0,0,0,.250);
  box-shadow: 0 .125rem .25rem rgba(0,0,0,.2);
  background-color: white;
  margin-bottom: 14px;
  color: #4f4f4f;
  transition: 0.2s all;
}

.tp-blog-entry:hover, .tp-blog-entry:focus {
  /* background-color: #C8E19F; */
  /* color: black; */
}

/* .tp-blog-entry:hover .tp-card-title, .tp-blog-entry:focus .tp-card-title {
  text-decoration: underline;
} */

.tp-card-title {
  /* margin: 16px; */
  margin-bottom: 4px;
  margin-top: 0;
  /* text-align: center; */
  font-weight: bold;
  /* color: #4f4f4f; */
  font-size: 20px;
}

.tp-card-title a {
  color: #4f4f4f;
  text-decoration: none;
}

.tp-card-title a:hover, tp-card-title a:focus {
  text-decoration: underline;
}

.tp-card-image {
  text-align: center;
}

/* .tp-blog-entry-excerpt, .tp-blog-entry-date {
  margin-left: 16px;
  /* color: #4f4f4f; */
/* }  */

.tp-blog-entry-date {
  margin-bottom: 10px;
  font-size: 14px;
}

/* .col-sm-12 .full-width-contained.tp-homepage-blog-list {
  padding-top: 10px;
} */

/* .tp-homepage-pub-entry {
  text-align: center;
  background-color: #f1f1f1;
  height: 200px;
  font-weight: bold;
}

.tp-homepage-pub-entry span {
  display: block;
  position: relative;
  padding: 18px 10px;
  font-size: 18px;
} */

.tp-fc-entry {
  padding: 20px;
  border: 0 solid rgba(0,0,0,.250);
  box-shadow: 0 .125rem .25rem rgba(0,0,0,.2);
  background-color: white;
  margin-bottom: 14px;
  margin-left: 8px;
  margin-right: 8px;
  color: #4f4f4f;
  height: 100%;
  position: relative;
  /* transition: 0.2s all; */
}

.tp-fc {
  display: flex;
  flex-wrap: wrap;
}



.tp-fc .tp-fc-col {
  flex: 1;
}

@media (max-width: 992px) {
  .tp-fc {
    flex-direction: column;
  }
}

.tp-fc-entry .tp-fc-image-container {
  text-align: center;
  vertical-align: middle;
  width: 100%;
}

@media (min-width: 992px) {
  .tp-fc-entry .tp-fc-image-container {
    height: 200px;
    display: table-cell;
  }
}

.tp-fc-rm-container {
  text-align: center;
  padding-top: 16px;
}

.tp-fc-entry .tp-fc-image {
  display: block;
  vertical-align: middle;
  margin-left: auto;
  margin-right: auto;
  /* height: 200px; */
}

.tp-fc-entry .tp-fc-title {
  margin-top: 10px;
}

.tp-fc-entry .tp-fc-title a {
  text-decoration: none;
  font-size: 18px;
  color: #4f4f4f;
}

.tp-fc-entry .tp-fc-title a:hover, .tp-fc-entry .tp-fc-title a:focus {
  text-decoration: underline;
}

.tp-fc-entry a.tp-fc-rm, .tp-blog-entry a.tp-fc-rm {
  background-color: #642873;
  color: white;
  padding: 12px;
  border-radius: 4px;
  font-weight: bold;
  /* width: 90%;
  display: inline-block; */
  text-decoration: none;
  margin: 0 auto;
  text-align: center;
  margin-top: 20px;
}

@media (min-width: 992px) {
  .tp-fc-rm-container {
    /* position: absolute; */
    /* bottom: 12px; */
    /* left: 37%; */
    /* width: 100%; */
  }
}

.tp-fc-entry a.tp-fc-rm:hover, .tp-fc-entry a.tp-fc-rm:focus,
.tp-blog-entry a.tp-fc-rm:hover, .tp-blog-entry a.tp-fc-rm:focus {
  background-color: #f7f7f7;;
  color: black;
  border: 0 solid rgba(0,0,0,.250);
  box-shadow: 0 .125rem .25rem rgba(0,0,0,.2);
  text-decoration: underline;
}

.tp-about-full-width.full-width-contained.whitebackground {
  /* padding-top: 10px; */
  color: black;
}

.tp-about-full-width.full-width-contained.whitebackground h2 {
  color: #13294B;
}

footer .widget h3 {
  text-transform: none;
  font-size: 18px;
  text-align: center;
}

footer .mc4wp-form input[type=email] {
  width: 100%;
}

footer .mc4wp-form input[type=submit] {
  background-color: #642873;
}

footer .mc4wp-form input[type=submit]:hover, footer .mc4wp-form input[type=submit]:focus {
  background-color: #f7f7f7;
  color: black;
  text-decoration: underline;
}

footer .widget ul#menu-footer-menu li a:link, footer .widget ul#menu-footer-menu li a {
  color: white;
  padding: 0;
  padding-left: 12px;
  margin: 0 auto;
}

footer .widget ul#menu-footer-menu li a:hover, footer .widget ul#menu-footer-menu li a:focus,
footer.content-info .widget ul#menu-footer-menu li a:hover, footer.content-info .widget ul#menu-footer-menu li a:hover:focus,
footer.content-info .widget ul li a:hover {
  text-decoration: none;
  background-color: none;
}

footer .widget ul#menu-footer-menu li a {
  border-bottom: none;
}

/* .ig-container h1 {
  display: none;
} */

.headline {
  display: none !important;
}

.relative .moveable {
  top: 100px !important;
}

.tp-tm-social-icons-container {
  display: flex;
  /* align-content: center; */
  justify-content: center;
  text-align: center;
  /* margin-top: 20px; */
}

.tp-tm-social-icons-container a {
  color: #642873;
}

.tp-tm-social-icons-container a:hover, .tp-tm-social-icons-container a:focus {
  color: #737373;
}

.tp-tm-social-icons-container i {
  font-size: 36px;
  padding: 12px 18px 0px 18px;
}

.tp-tm-social-icons-container a .social-label {
  text-decoration: none;
  font-weight: bold;
}

.tp-dataset-entry-title {
  font-size: 20px;
  font-weight: bold;
}

.visible-hidden {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px;
}

.visible-hidden:focus {
    clip: auto;
    height: auto;
    overflow: auto;
    position: absolute;
    width: auto;
}

a.page-numbers, span.page-numbers {
  box-sizing: border-box;
    display: inline-block;
    min-width: 1.5em;
    padding: .5em 1em;
    margin-left: 2px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    *cursor: hand;
    color: #333 !important;
    border: 1px solid transparent;
    border-radius: 2px;
}

span.page-numbers.dots {
  cursor: default;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover, a.page-numbers:hover {
  color: white !important;
  border: 1px solid #111;
  background: none;
  background-color: #642873;
  /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #585858), color-stop(100%, #111));
  background: -webkit-linear-gradient(top, #642873 0%, #222 100%);
  background: -moz-linear-gradient(top, #642873 0%, #222 100%);
  background: -ms-linear-gradient(top, #642873 0%, #222 100%);
  background: -o-linear-gradient(top, #642873 0%, #222 100%);
  background: linear-gradient(to bottom, #642873 0%, #222 100%); */
}

span.page-numbers.current, span.page-numbers.current:hover {
  color: #333 !important;
  border: 1px solid #979797;
  background-color: white;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #dcdcdc));
  background: -webkit-linear-gradient(top, white 0%, #dcdcdc 100%);
  background: -moz-linear-gradient(top, white 0%, #dcdcdc 100%);
  background: -ms-linear-gradient(top, white 0%, #dcdcdc 100%);
  background: -o-linear-gradient(top, white 0%, #dcdcdc 100%);
  background: linear-gradient(to bottom, white 0%, #dcdcdc 100%);
}

table.table.dataTable > tbody > tr > td {
  vertical-align: middle;
}

table.dataTable.dtr-inline.collapsed>tbody>tr>td.dtr-control, table.dataTable.dtr-inline.collapsed>tbody>tr>th.dtr-control {
  padding-left: 34px;
}

/* .col-sm-12 .full-width-contained.tp-homepage-blog-list h2 {
  color: white;
} */

/* .su-spoiler .su-spoiler-title .su-spoiler-icon:before {
  margin-left: 12px;
  padding-right: 12px;
} */

/* .footer-logos img {
  max-width: 200px;
} */


/* @media (min-width: 782px) { */
  /* #abovefold {
    display: none;
  } */
/* } */

/* @media (min-width: 782px) {
  header .container {
    width: 95%;
  }

  header .navbar-nav {
    float: right;
    font-weight: 600;
    position: relative;
    bottom: 0;
  }

  .navbar {
    font-size: 16px;
  }
}

nav .transfer-logo {
  float: left;
  max-width: 250px;
} */
